AtteanX::Parser::NQuads(3pm)

NAME
AtteanX::Parser::NQuads - N-Quads Parser

VERSION
This document describes AtteanX::Parser::NQuads version 0.012

SYNOPSIS
 use Attean;
 my $parser = Attean->get_parser('NQuads')->new();
 $parser->parse_cb_from_io( $fh );

DESCRIPTION
...

METHODS

"canonical_media_type"
    Returns the canonical media type for N-Quads: application/n-quads.

"media_types"
    Returns a list of media types that may be parsed with the N-Triples parser: application/n-quads.

"file_extensions"
    Returns a list of file extensions that may be parsed with the parser.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2016 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.